#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
An\ optional\ description\ to\ add\ to\ the\ versions\ that\ are\ imported\ into\ UrbanCode\ Deploy.=[G'\uff21\uff4e \uff4f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c \uff44\uff45\uff53\uff43\uff52\uff49\uff50tion to add to the versions that are imported into UrbanCode Deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
Component=[G'Component\u0e0f\u0e39\u0130\u0131\uff5c]
Convert\ File\ Charset=[G'\uff23\uff4f\uff4e\uff56\uff45\uff52\uff54 File Charset\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ a\ new\ component\ version\ and\ import\ artifacts\ from\ a\ NuGet\ repository.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45\uff57 \uff43\uff4f\uff4dponent version and import artifacts from a NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ a\ proxy\ is\ protected,\ specify\ an\ authorized\ user\ name.=[G'\uff29\uff46 \uff41 \uff50\uff52\uff4f\uff58\uff59 \uff49\uff53 \uff50\uff52otected, specify an authorized user name.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ a\ proxy\ is\ protected,\ specify\ the\ password\ associated\ with\ authorized\ user\ name.=[G'\uff29\uff46 \uff41 \uff50\uff52\uff4f\uff58\uff59 \uff49\uff53 \uff50\uff52\uff4f\uff54\uff45cted, specify the password associated with authorized user name.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ a\ version\ is\ specified\ on\ the\ NuGet\ Version\ property,\ replace\ the\ version\ with\ the\ value\ specified\ in\ this\ property\ for\ the\ imported\ artifacts.=[G'\uff29\uff46 \uff41 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff49\uff53 \uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff45\uff44 \uff4f\uff4e \uff54\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 \uff36\uff45\uff52sion property, replace the version with the value specified in this property for the imported artifacts.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ authenticate\ through\ a\ proxy,\ specify\ the\ name\ of\ the\ host.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff41\uff55\uff54\uff48\uff45\uff4e\uff54\uff49cate through a proxy, specify the name of the host.\u0e0f\u0e39\u0130\u0131\uff5c]
If\ you\ authenticate\ through\ a\ proxy,\ specify\ the\ port\ number.=[G'\uff29\uff46 \uff59\uff4f\uff55 \uff41\uff55\uff54\uff48\uff45\uff4e\uff54icate through a proxy, specify the port number.\u0e0f\u0e39\u0130\u0131\uff5c]
Import=[G'Import\u0e0f\u0e39\u0130\u0131\uff5c]
Import\ Version=[G'\uff29\uff4d\uff50\uff4frt Version\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ prerelease\ packages=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44\uff45 \uff50\uff52erelease packages\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet=[G'NuGet\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet\ URL=[G'NuGet URL\u0e0f\u0e39\u0130\u0131\uff5c]
NuGet\ Version=[G'\uff2e\uff55\uff27et Version\u0e0f\u0e39\u0130\u0131\uff5c]
NuGetComponentProperties=[G'\uff2e\uff55\uff27\uff45\uff54\uff23\uff4f\uff4dponentProperties\u0e0f\u0e39\u0130\u0131\uff5c]
NuGetImportProperties=[G'\uff2e\uff55\uff27\uff45\uff54\uff29\uff4dportProperties\u0e0f\u0e39\u0130\u0131\uff5c]
Package\ Name=[G'\uff30\uff41ckage Name\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Preserve\ Execute\ Permissions=[G'\uff30\uff52\uff45\uff53\uff45\uff52\uff56\uff45 \uff25xecute Permissions\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ Host=[G'\uff30roxy Host\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ Password=[G'\uff30\uff52\uff4f\uff58y Password\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ Port=[G'\uff30roxy Port\u0e0f\u0e39\u0130\u0131\uff5c]
Proxy\ User=[G'\uff30roxy User\u0e0f\u0e39\u0130\u0131\uff5c]
Rename\ Version=[G'\uff32\uff45\uff4e\uff41me Version\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ accept\ all\ SSL\ certificates\ when\ authenticating\ with\ the\ NuGet\ repository.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff41\uff43\uff43\uff45\uff50\uff54 \uff41\uff4cl SSL certificates when authenticating with the NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ convert\ the\ .nupkg\ artifact\ to\ a\ new\ charset\ during\ the\ import.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff43\uff4f\uff4e\uff56ert the .nupkg artifact to a new charset during the import.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ include\ prerelease\ packages\ during\ the\ import.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff49\uff4e\uff43\uff4cude prerelease packages during the import.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ to\ save\ file\ execute\ permissions\ with\ files.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff4f \uff53\uff41\uff56e file execute permissions with files.\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ and\ Repositories=[G'\uff33\uff4f\uff55\uff52\uff43\uff45 \uff41\uff4ed Repositories\u0e0f\u0e39\u0130\u0131\uff5c]
The\ fully-qualified\ URL\ of\ the\ NuGet\ repository.\ If\ you\ are\ retrieving\ a\ public\ NuGet\ package,\ use\ default\ value\ which\ is\ https\://api-v2v3search-0.nuget.org.\ The\ URL\ format\ is\ different\ for\ the\ NuGet\ v2\ and\ v3\ servers.\ For\ v2\ use\ the\ format\:\ https\://[server_ip\ or\ domain_name]/artifactory/api/nuget/nuget-hosted.\ For\ v3\ use\ the\ format\:\ https\://[server_ip\ or\ domain_name]/artifactory/api/nuget/v3/nuget-hosted.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c\uff59-\uff51\uff55\uff41\uff4c\uff49\uff46\uff49\uff45\uff44 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 \uff52\uff45\uff50\uff4f\uff53\uff49\uff54\uff4f\uff52\uff59. \uff29\uff46 \uff59\uff4f\uff55 \uff41\uff52\uff45 \uff52\uff45\uff54\uff52\uff49\uff45\uff56\uff49\uff4e\uff47 \uff41 \uff50\uff55\uff42\uff4c\uff49\uff43 \uff2e\uff55\uff27\uff45\uff54 \uff50\uff41\uff43\uff4b\uff41\uff47\uff45, \uff55\uff53\uff45 \uff44\uff45\uff46\uff41\uff55\uff4c\uff54 \uff56\uff41\uff4c\uff55\uff45 \uff57\uff48\uff49\uff43\uff48 \uff49\uff53 \uff48\uff54\uff54\uff50\uff53\://\uff41\uff50\uff49-\uff562\uff563\uff53\uff45\uff41\uff52\uff43\uff48-0.nuget.org. The URL format is different for the NuGet v2 and v3 servers. For v2 use the format\: https\://[server_ip or domain_name]/artifactory/api/nuget/nuget-hosted. For v3 use the format\: https\://[server_ip or domain_name]/artifactory/api/nuget/v3/nuget-hosted.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ NuGet\ package\ to\ import.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e NuGet package to import.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ NuGet\ plug-in\ automates\ importing\ artifacts\ from\ NuGet\ packages.=[G'\uff34\uff48\uff45 \uff2e\uff55\uff27\uff45\uff54 \uff50\uff4c\uff55\uff47-\uff49n automates importing artifacts from NuGet packages.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ associated\ with\ the\ user\ name\ used\ to\ authenticate\ with\ the\ NuGet\ repository.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff41\uff53\uff53\uff4f\uff43\uff49\uff41ted with the user name used to authenticate with the NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ used\ to\ authenticate\ with\ the\ NuGet\ repository.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff55sed to authenticate with the NuGet repository.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ of\ the\ NuGet\ artifacts\ to\ import.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff4ff the NuGet artifacts to import.\u0e0f\u0e39\u0130\u0131\uff5c]
Trust\ All\ Certificates=[G'\uff34\uff52\uff55\uff53\uff54 \uff21\uff4c\uff4c Certificates\u0e0f\u0e39\u0130\u0131\uff5c]
User=[G'User\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ Description=[G'\uff36\uff45\uff52\uff53\uff49\uff4fn Description\u0e0f\u0e39\u0130\u0131\uff5c]
